Bug 1541463

Summary: RFE: Update v4l-utils package
Product: [Fedora] Fedora Reporter: billiboy
Component: v4l-utilsAssignee: Hans de Goede <hdegoede>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: hdegoede, mchehab
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: v4l-utils-1.14.2-2.fc28 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-05-02 10:52:46 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description billiboy 2018-02-02 16:10:30 UTC
There is a newer release available at URL https://linuxtv.org/downloads/v4l-utils/v4l-utils-1.14.1.tar.bz2
Please consider updating the v4l-utils package.

Comment 1 Fedora Update System 2018-04-29 18:16:40 UTC
v4l-utils-1.14.2-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4c0aca9519

Comment 2 Fedora Update System 2018-04-30 01:18:58 UTC
v4l-utils-1.14.2-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4c0aca9519

Comment 3 Fedora Update System 2018-05-02 10:52:46 UTC
v4l-utils-1.14.2-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.